format = 2
pkgname = relibre
pkgbase = relibre
pkgver = 0.2.0-1
pkgarch = x86_64
pkgbuild_sha256sum = 38c26f7330eafa85c2d2d0b1711badb1d6a0888189fcc1a46d255c617556fe76
packager = Unknown Packager
builddate = 1760763928
builddir = /home/rbatty/.local/share/relibre-git
startdir = /home/rbatty/.local/share/relibre-git
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = 7zip-25.01-1-x86_64
installed = a52dec-0.8.0-2-x86_64
installed = aalib-1.4rc5-19-x86_64
installed = aardvark-dns-1.16.0-1-x86_64
installed = abseil-cpp-20250814.1-1-x86_64
installed = accountsservice-23.13.9-2-x86_64
installed = acl-2.3.2-1-x86_64
installed = adwaita-cursors-49.0-1-any
installed = adwaita-fonts-49.0-2-any
installed = adwaita-icon-theme-49.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-card-profiles-1:1.4.9-1-x86_64
installed = alsa-lib-1.2.14-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.14-2-any
installed = alsa-utils-1.2.14-1-x86_64
installed = amd-ucode-20251011-1-any
installed = aom-3.13.1-1-x86_64
installed = apparmor-4.1.2-1-x86_64
installed = appstream-1.1.1-1-x86_64
installed = appstream-glib-0.8.3-2-x86_64
installed = archlinux-contrib-20251003-1-any
installed = archlinux-keyring-20251012-1-any
installed = at-spi2-core-2.58.1-1-x86_64
installed = atkmm-2.28.4-1-x86_64
installed = attr-2.5.2-1-x86_64
installed = aubio-0.4.9-23-x86_64
installed = audit-4.0.5-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc2-1-x86_64
installed = base-3-2-any
installed = base-devel-1-2-any
installed = bash-5.3.3-2-x86_64
installed = bash-completion-2.16.0-1-any
installed = bash-language-server-5.6.0-1-any
installed = binutils-2.45+r29+g2b2e51a31ec7-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = blas-3.12.1-2-x86_64
installed = bluez-5.84-1-x86_64
installed = bluez-libs-5.84-1-x86_64
installed = bluez-obex-5.84-1-x86_64
installed = bluez-utils-5.84-1-x86_64
installed = bolt-0.9.10-1-x86_64
installed = boost-libs-1.88.0-3-x86_64
installed = brave-bin-1:1.83.118-1-x86_64
installed = breezy-3.3.13-1-x86_64
installed = brotli-1.1.0-3-x86_64
installed = btop-1.4.5-1-x86_64
installed = bubblewrap-0.11.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.5-1-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.117-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = cairomm-1.14.5-1-x86_64
installed = cairomm-1.16-1.18.0-2-x86_64
installed = cantarell-fonts-1:0.303.1-2-any
installed = capstone-5.0.6-1-x86_64
installed = catatonit-0.2.1-2-x86_64
installed = cava-0.10.6-1-x86_64
installed = cblas-3.12.1-2-x86_64
installed = cdparanoia-10.2-9-x86_64
installed = chafa-1.16.2-1-x86_64
installed = cifs-utils-7.4-1-x86_64
installed = colord-1.4.8-1-x86_64
installed = colord-gtk-common-0.3.1-1-x86_64
installed = colord-gtk4-0.3.1-1-x86_64
installed = colord-sane-1.4.8-1-x86_64
installed = composefs-1.0.8-1-x86_64
installed = confuse-3.3-4-x86_64
installed = conmon-1:2.1.13-1-x86_64
installed = containers-common-1:0.64.2-1-any
installed = coreutils-9.8-2-x86_64
installed = cpio-2.15-3-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = criu-4.1.1-1-x86_64
installed = cronie-1.7.2-2-x86_64
installed = crun-1.24-1-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = cups-2:2.4.14-1-x86_64
installed = cups-filters-2.0.1-2-x86_64
installed = cups-pk-helper-0.2.7-2-x86_64
installed = curl-8.16.0-1-x86_64
installed = dav1d-1.5.1-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-glib-0.114-1-x86_64
installed = dconf-0.49.0-1-x86_64
installed = ddcutil-2.2.1-1-x86_64
installed = debugedit-5.2-1-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.35-1-x86_64
installed = dialog-1:1.3_20250116-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = directx-headers-1.618.2-1-x86_64
installed = distrobox-1.8.1.2-1-any
installed = djvulibre-3.5.29-1-x86_64
installed = dmidecode-3.6-1-x86_64
installed = dolphin-emu-1:2506a-2-x86_64
installed = dosfstools-4.2-5-x86_64
installed = double-conversion-3.3.1-1-x86_64
installed = dtc-1.7.2-4-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.3-1-x86_64
installed = easyeffects-7.2.5-2-x86_64
installed = edk2-ovmf-202508-1-any
installed = efibootmgr-18-3-x86_64
installed = efivar-39-1-x86_64
installed = egl-wayland-4:1.1.20-1-x86_64
installed = eglexternalplatform-1.2.1-1-any
installed = elfutils-0.193-5-x86_64
installed = enchant-2.8.12-1-x86_64
installed = enet-1.3.18-1-x86_64
installed = ethtool-1:6.15-1-x86_64
installed = evince-1:48.1-1-x86_64
installed = evtest-1.36-1-x86_64
installed = exempi-2.6.6-2-x86_64
installed = exiv2-0.28.7-1-x86_64
installed = expat-2.7.3-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = fastfetch-2.53.0-1-x86_64
installed = fcft-3.3.2-1-x86_64
installed = fd-10.3.0-1-x86_64
installed = ffmpeg-2:8.0-3-x86_64
installed = ffmpeg4.4-4.4.6-3-x86_64
installed = fftw-3.3.10-7-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.05.03-1-any
installed = findutils-4.10.0-3-x86_64
installed = firefox-144.0-1-x86_64
installed = flac-1.5.0-1-x86_64
installed = flashrom-1.6.0-1-x86_64
installed = flatpak-1:1.16.1-1-x86_64
installed = flatpak-builder-1.4.6-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = flycast-bin-2.4-1-x86_64
installed = fmt-12.0.0-1-x86_64
installed = fontconfig-2:2.17.1-1-x86_64
installed = freeglut-3.6.0-2-x86_64
installed = freetype2-2.14.1-1-x86_64
installed = frei0r-plugins-2.5.0-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fuse-common-3.17.1-1-x86_64
installed = fuse-overlayfs-1.15-1-x86_64
installed = fuse2-2.9.9-5-x86_64
installed = fuse3-3.17.1-1-x86_64
installed = fuzzel-1.13.1-1-x86_64
installed = fwupd-2.0.16-2-x86_64
installed = fwupd-efi-1.8-1-any
installed = fzf-0.65.2-1-x86_64
installed = game-devices-udev-0.25-0.1-any
installed = gamemode-1.8.2-1-x86_64
installed = gamescope-3.16.17-1-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcab-1.6-2-x86_64
installed = gcc-15.2.1+r22+gc4e96a094636-1-x86_64
installed = gcc-libs-15.2.1+r22+gc4e96a094636-1-x86_64
installed = gcr-3.41.2-2-x86_64
installed = gcr-4-4.4.0.1-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdb-16.3-1-x86_64
installed = gdb-common-16.3-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gdk-pixbuf2-2.44.3-1-x86_64
installed = gdm-49.1-1-x86_64
installed = geoclue-2.8.0-1-x86_64
installed = geocode-glib-2-3.26.4-4-x86_64
installed = geocode-glib-common-3.26.4-4-x86_64
installed = gettext-0.26-1-x86_64
installed = gexiv2-0.16.0-1-x86_64
installed = ghc-libs-9.4.8-1-x86_64
installed = ghostscript-10.06.0-1-x86_64
installed = giflib-5.2.2-2-x86_64
installed = git-2.51.0-1-x86_64
installed = git-filter-repo-2.47.0-2-any
installed = gjs-2:1.86.0-1-x86_64
installed = glew-2.2.0-7-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.86.0-2-x86_64
installed = glibc-2.42+r17+gd7274d718e6f-1-x86_64
installed = glibmm-2.66.8-1-x86_64
installed = glibmm-2.68-2.86.0-1-x86_64
installed = glow-2.1.1-1-x86_64
installed = glslang-1:1.4.328.1-1-x86_64
installed = glu-9.0.3-2-x86_64
installed = glycin-2.0.3-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnome-autoar-0.4.5-1-x86_64
installed = gnome-backgrounds-49.0-1-any
installed = gnome-bluetooth-3.0-47.1-2-x86_64
installed = gnome-browser-connector-42.1-7-any
installed = gnome-color-manager-3.36.2-1-x86_64
installed = gnome-control-center-49.1-1-x86_64
installed = gnome-desktop-1:44.4-1-x86_64
installed = gnome-desktop-4-1:44.4-1-x86_64
installed = gnome-desktop-common-1:44.4-1-x86_64
installed = gnome-keybindings-49.1-1-x86_64
installed = gnome-keyring-1:48.0-1-x86_64
installed = gnome-logs-49.0-1-x86_64
installed = gnome-menus-3.38.1-1-x86_64
installed = gnome-online-accounts-3.56.1-1-x86_64
installed = gnome-session-49.1-1-x86_64
installed = gnome-settings-daemon-49.1-1-x86_64
installed = gnome-shell-1:49.1-1-x86_64
installed = gnome-shell-extension-alphabetical-grid-extension-43.0-1-any
installed = gnome-shell-extension-dash-to-dock-1:102-1-any
installed = gnome-shell-extension-installer-1.7-1-any
installed = gnome-shell-extension-just-perfection-desktop-35-1-any
installed = gnome-shell-extension-vitals-72.0.0-1-any
installed = gnome-system-monitor-49.1-1-x86_64
installed = gnome-tweaks-49.0-1-any
installed = gnome-weather-49.0-1-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-1-x86_64
installed = gnutls-3.8.10-1-x86_64
installed = go-2:1.25.3-1-x86_64
installed = gobject-introspection-runtime-1.86.0-1-x86_64
installed = gparted-1.7.0-1-x86_64
installed = gperftools-2.17.2-1-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = gpgmepp-2.0.0-2-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphite-1:1.3.14-5-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = grpc-1.75.1-1-x86_64
installed = grub-2:2.12.r418.g6b5c671d-1-x86_64
installed = gsettings-desktop-schemas-49.1-1-any
installed = gsettings-system-schemas-49.1-1-any
installed = gsfonts-20200910-6-any
installed = gsl-2.8-1-x86_64
installed = gsm-1.0.22-2-x86_64
installed = gsound-1.0.3-3-x86_64
installed = gspell-1.14.1-1-x86_64
installed = gssdp-1.6.4-1-x86_64
installed = gst-libav-1.26.7-1-x86_64
installed = gst-plugin-gtk-1.26.7-1-x86_64
installed = gst-plugin-gtk4-0.14.2-1-x86_64
installed = gst-plugin-pipewire-1:1.4.9-1-x86_64
installed = gst-plugins-bad-libs-1.26.7-1-x86_64
installed = gst-plugins-base-1.26.7-1-x86_64
installed = gst-plugins-base-libs-1.26.7-1-x86_64
installed = gst-plugins-good-1.26.7-1-x86_64
installed = gst-plugins-ugly-1.26.7-1-x86_64
installed = gstreamer-1.26.7-1-x86_64
installed = gtest-1.17.0-1-x86_64
installed = gtk-engine-murrine-0.98.2-4-x86_64
installed = gtk-update-icon-cache-1:4.20.2-3-x86_64
installed = gtk2-2.24.33-5-x86_64
installed = gtk3-1:3.24.51-1-x86_64
installed = gtk4-1:4.20.2-3-x86_64
installed = gtkmm-4.0-4.20.0-1-x86_64
installed = gtkmm3-3.24.10-1-x86_64
installed = gtksourceview4-4.8.4-2-x86_64
installed = guile-3.0.10-1-x86_64
installed = gupnp-1:1.6.9-1-x86_64
installed = gupnp-dlna-0.12.0-4-x86_64
installed = gupnp-igd-1.6.0-2-x86_64
installed = gvfs-1.58.0-2-x86_64
installed = gvfs-goa-1.58.0-2-x86_64
installed = gzip-1.14-2-x86_64
installed = hadolint-bin-2.14.0-1-x86_64
installed = haproxy-3.2.6-1-x86_64
installed = harfbuzz-12.1.0-1-x86_64
installed = harfbuzz-icu-12.1.0-1-x86_64
installed = haskell-aeson-2.1.2.1-179-x86_64
installed = haskell-ansi-terminal-1.0.2-148-x86_64
installed = haskell-ansi-terminal-types-0.11.5-188-x86_64
installed = haskell-assoc-1.1.1-39-x86_64
installed = haskell-attoparsec-0.14.4-171-x86_64
installed = haskell-base-compat-0.14.1-1-x86_64
installed = haskell-base-compat-batteries-0.14.1-32-x86_64
installed = haskell-base-orphans-0.9.3-76-x86_64
installed = haskell-bifunctors-5.6.2-54-x86_64
installed = haskell-colour-2.3.6-398-x86_64
installed = haskell-comonad-5.0.9-117-x86_64
installed = haskell-contravariant-1.5.5-5-x86_64
installed = haskell-data-fix-0.3.4-134-x86_64
installed = haskell-diff-0.5-30-x86_64
installed = haskell-distributive-0.6.2.1-402-x86_64
installed = haskell-dlist-1.0-380-x86_64
installed = haskell-erf-2.0.0.0-26-x86_64
installed = haskell-fgl-5.8.3.0-96-x86_64
installed = haskell-foldable1-classes-compat-0.1.2-48-x86_64
installed = haskell-generically-0.1.1-84-x86_64
installed = haskell-hashable-1.4.7.0-11-x86_64
installed = haskell-indexed-traversable-0.1.4-172-x86_64
installed = haskell-indexed-traversable-instances-0.1.2-121-x86_64
installed = haskell-integer-logarithms-1.0.4-134-x86_64
installed = haskell-onetuple-0.4.2-174-x86_64
installed = haskell-optparse-applicative-0.18.1.0-242-x86_64
installed = haskell-os-string-2.0.8-80-x86_64
installed = haskell-prettyprinter-1.7.1-352-x86_64
installed = haskell-prettyprinter-ansi-terminal-1.1.3-454-x86_64
installed = haskell-primitive-0.9.1.0-104-x86_64
installed = haskell-quickcheck-2.15.0.1-81-x86_64
installed = haskell-random-1.2.1.3-167-x86_64
installed = haskell-regex-base-0.94.0.3-2-x86_64
installed = haskell-regex-tdfa-1.3.2.5-3-x86_64
installed = haskell-scientific-0.3.8.0-138-x86_64
installed = haskell-semialign-1.3.1-49-x86_64
installed = haskell-semigroupoids-6.0.1-93-x86_64
installed = haskell-splitmix-0.1.2-60-x86_64
installed = haskell-statevar-1.2.2-4-x86_64
installed = haskell-strict-0.5.1-6-x86_64
installed = haskell-tagged-0.8.9-2-x86_64
installed = haskell-tasty-1.5.2-52-x86_64
installed = haskell-text-short-0.1.6-172-x86_64
installed = haskell-th-abstraction-0.5.0.0-1-x86_64
installed = haskell-these-1.2.1-215-x86_64
installed = haskell-time-compat-1.9.8-18-x86_64
installed = haskell-transformers-compat-0.7.2-3-x86_64
installed = haskell-unordered-containers-0.2.20.1-9-x86_64
installed = haskell-uuid-types-1.0.6-213-x86_64
installed = haskell-vector-0.13.2.0-310-x86_64
installed = haskell-vector-stream-0.1.0.1-3-x86_64
installed = haskell-witherable-0.4.2-226-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highway-1.3.0-1-x86_64
installed = hiredis-1.3.0-1-x86_64
installed = hspell-1.4-5-x86_64
installed = hunspell-1.7.2-2-x86_64
installed = hwdata-0.400-1-any
installed = hwloc-2.12.2-1-x86_64
installed = hyphen-2.8.8-6-x86_64
installed = i2c-tools-4.4-2-x86_64
installed = iana-etc-20250612-1-any
installed = ibus-1.5.32-1-x86_64
installed = icu-76.1-1-x86_64
installed = iio-sensor-proxy-3.8-1-x86_64
installed = ijs-0.35-6-x86_64
installed = imagemagick-7.1.2.7-1-x86_64
installed = imlib2-1.12.5-1-x86_64
installed = impression-3.5.1-1-x86_64
installed = inetutils-2.6-1-x86_64
installed = iniparser-4.2.6-2-x86_64
installed = inxi-3.3.39.1-1-any
installed = iproute2-6.17.0-1-x86_64
installed = iptables-nft-1:1.8.11-2-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.18.0-1-any
installed = jansson-2.14.1-1-x86_64
installed = jbig2dec-0.20-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = jq-1.8.1-1-x86_64
installed = js140-140.4.0-1-x86_64
installed = json-c-0.18-2-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = kwindowsystem-6.19.0-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lact-0.8.1-1-x86_64
installed = ladspa-1.17-6-x86_64
installed = lame-3.100-6-x86_64
installed = lcms2-2.17-1-x86_64
installed = ldb-2:4.23.1-1-x86_64
installed = leancrypto-1.5.1-1-x86_64
installed = less-1:679-1-x86_64
installed = lesspipe-2.17-1-any
installed = lf-38-1-x86_64
installed = libadwaita-1:1.8.1-1-x86_64
installed = libaio-0.3.113-3-x86_64
installed = libappindicator-gtk3-12.10.0.r298-4-x86_64
installed = libarchive-3.8.1-1-x86_64
installed = libass-0.17.4-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatasmart-0.19-7-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libavif-1.3.0-2-x86_64
installed = libb2-0.98.1-3-x86_64
installed = libblockdev-3.3.1-1-x86_64
installed = libblockdev-crypto-3.3.1-1-x86_64
installed = libblockdev-fs-3.3.1-1-x86_64
installed = libblockdev-loop-3.3.1-1-x86_64
installed = libblockdev-mdraid-3.3.1-1-x86_64
installed = libblockdev-nvme-3.3.1-1-x86_64
installed = libblockdev-part-3.3.1-1-x86_64
installed = libblockdev-swap-3.3.1-1-x86_64
installed = libbluray-1.4.0-2-x86_64
installed = libbpf-1.5.1-1-x86_64
installed = libbs2b-3.1.0-9-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libbytesize-2.11-1-x86_64
installed = libcaca-0.99.beta20-5-x86_64
installed = libcacard-2.8.1-1-x86_64
installed = libcamera-0.5.2-1-x86_64
installed = libcamera-ipa-0.5.2-1-x86_64
installed = libcanberra-1:0.30+r2+gc0620e4-4-x86_64
installed = libcap-2.76-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libcbor-0.12.0-1-x86_64
installed = libcdio-2.2.0-1-x86_64
installed = libcdio-paranoia-10.2+2.0.2-1-x86_64
installed = libcloudproviders-0.3.6-2-x86_64
installed = libcolord-1.4.8-1-x86_64
installed = libcue-2.3.0-1-x86_64
installed = libcups-2:2.4.14-1-x86_64
installed = libcupsfilters-2.1.1-2-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libdbusmenu-glib-16.04.0.r498-2-x86_64
installed = libdbusmenu-gtk3-16.04.0.r498-2-x86_64
installed = libde265-1.0.16-2-x86_64
installed = libdecor-0.2.3-1-x86_64
installed = libdeflate-1.24-1-x86_64
installed = libdisplay-info-0.3.0-1-x86_64
installed = libdovi-3.3.2-1-x86_64
installed = libdrm-2.4.126-1-x86_64
installed = libdv-1.0.0-11-x86_64
installed = libdvdnav-6.1.1-2-x86_64
installed = libdvdread-6.1.3-2-x86_64
installed = libebur128-1.2.6-2-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libei-1.5.0-1-x86_64
installed = libelf-0.193-5-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libevdev-1.13.4-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libexif-0.6.25-1-x86_64
installed = libfdk-aac-2.0.3-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfontenc-1.1.8-1-x86_64
installed = libfreeaptx-0.2.2-1-x86_64
installed = libftdi-1.5-7-x86_64
installed = libfyaml-0.9-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgdm-49.1-1-x86_64
installed = libgee-0.20.8-1-x86_64
installed = libgexiv2-0.14.6-1-x86_64
installed = libgirepository-1.86.0-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgoa-3.56.1-1-x86_64
installed = libgpg-error-1.56-1-x86_64
installed = libgphoto2-2.5.32-4-x86_64
installed = libgsf-1.14.53-2-x86_64
installed = libgtop-2.41.3-2-x86_64
installed = libgudev-238-3-x86_64
installed = libgusb-0.4.9-2-x86_64
installed = libgweather-4-4.4.4-3-x86_64
installed = libgxps-0.3.2-5-x86_64
installed = libhandy-1.8.3-2-x86_64
installed = libheif-1.20.2-2-x86_64
installed = libibus-1.5.32-1-x86_64
installed = libical-3.0.20-2-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libieee1284-0.2.11-18-x86_64
installed = libimobiledevice-1.3.0-17-x86_64
installed = libimobiledevice-glue-1.3.2-1-x86_64
installed = libinih-61-1-x86_64
installed = libinput-1.29.1-1-x86_64
installed = libiptcdata-1.0.5-4-x86_64
installed = libisl-0.27-1-x86_64
installed = libjcat-0.2.5-1-x86_64
installed = libjpeg-turbo-3.1.2-1-x86_64
installed = libjxl-0.11.1-4-x86_64
installed = libkeybinder3-0.3.2-5-x86_64
installed = libksba-1.6.7-2-x86_64
installed = liblc3-1.1.3-1-x86_64
installed = libldac-2.0.2.3-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libliftoff-0.5.0-1-x86_64
installed = liblo-1:0.33-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = libluv-1.48.0_2-1-x86_64
installed = libmad-0.15.1b-10-x86_64
installed = libmalcontent-0.13.1-1-x86_64
installed = libmanette-0.2.13-1-x86_64
installed = libmbim-1.32.0-1-x86_64
installed = libmd-1.1.0-2-x86_64
installed = libmfx-23.2.2-5-x86_64
installed = libmm-glib-1.24.2-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmodplug-0.8.9.0-6-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libmpeg2-0.5.1-11-x86_64
installed = libmysofa-1.3.3-1-x86_64
installed = libnautilus-extension-49.1-1-x86_64
installed = libndp-1.9-1-x86_64
installed = libnet-2:1.3-1-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnewt-0.52.25-1-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.0-1-x86_64
installed = libnghttp2-1.67.1-1-x86_64
installed = libnghttp3-1.12.0-1-x86_64
installed = libngtcp2-1.16.0-1-x86_64
installed = libnice-0.1.22-2-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnm-1.54.1-1-x86_64
installed = libnma-1.10.6-3-x86_64
installed = libnma-common-1.10.6-3-x86_64
installed = libnma-gtk4-1.10.6-3-x86_64
installed = libnotify-0.8.7-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libnvme-1.15-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libopenmpt-0.8.3-1-x86_64
installed = libosinfo-1.12.0-2-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpaper-2.2.6-1-x86_64
installed = libpcap-1.10.5-3-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpgm-5.3.128-3-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.4.9-1-x86_64
installed = libplacebo-7.351.0-3-x86_64
installed = libplist-2.7.0-1-x86_64
installed = libpng-1.6.50-1-x86_64
installed = libportal-0.9.1-2-x86_64
installed = libportal-gtk3-0.9.1-2-x86_64
installed = libportal-gtk4-0.9.1-2-x86_64
installed = libppd-2.1.1-1-x86_64
installed = libproxy-0.5.11-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r88+geee0e8f22-1-x86_64
installed = libpwquality-1.4.5-6-x86_64
installed = libqmi-1.36.0-1-x86_64
installed = libqrtr-glib-1.2.2-4-x86_64
installed = libraqm-0.10.3-1-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = librest-0.10.2-1-x86_64
installed = libretro-core-info-1.21.1-1-any
installed = librewolf-bin-1:144.0.0_1-1-x86_64
installed = librewolf-bin-debug-1:144.0.0_1-1-x86_64
installed = librsvg-2:2.61.1-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libshout-1:2.4.6-5-x86_64
installed = libsigc++-2.12.1-1-x86_64
installed = libsigc++-3.0-3.6.0-1-x86_64
installed = libslirp-4.9.1-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-3-x86_64
installed = libsodium-1.0.20-1-x86_64
installed = libsoup-2.74.3-4-x86_64
installed = libsoup3-3.6.5-1-x86_64
installed = libsoxr-0.1.3-4-x86_64
installed = libspectre-0.2.12-2-x86_64
installed = libspng-0.7.4-2-x86_64
installed = libssh-0.11.3-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstemmer-3.0.1-1-x86_64
installed = libsynctex-2025.2-2-x86_64
installed = libsysprof-capture-49.0-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libteam-1.32-2-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.1-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-1-x86_64
installed = libtraceevent-1:1.8.4-1-x86_64
installed = libtracefs-1.8.2-2-x86_64
installed = libunibreak-6.1-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburing-2.12-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libusbmuxd-2.1.1-1-x86_64
installed = libutf8proc-2.10.0-2-x86_64
installed = libuv-1.51.0-1-x86_64
installed = libva-2.22.0-1-x86_64
installed = libvdpau-1.5-3-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libvoikko-4.3.3-1-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpl-2.15.0-1-x86_64
installed = libvpx-1.15.2-2-x86_64
installed = libvterm-0.3.3-2-x86_64
installed = libwacom-2.16.1-1-x86_64
installed = libwbclient-2:4.23.1-1-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libwireplumber-0.5.12-1-x86_64
installed = libwmf-0.2.13-4-x86_64
installed = libx11-1.8.12-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.6-2-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxcvt-0.1.3-1-x86_64
installed = libxdamage-1.1.6-2-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxdp-1.5.6-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxfont2-2.0.7-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.5-2-x86_64
installed = libxkbcommon-1.11.0-1-x86_64
installed = libxkbcommon-x11-1.11.0-1-x86_64
installed = libxkbfile-1.1.3-1-x86_64
installed = libxml2-2.15.0-1-x86_64
installed = libxmlb-0.3.24-1-x86_64
installed = libxmu-1.2.1-1-x86_64
installed = libxpm-3.5.17-2-x86_64
installed = libxrandr-1.5.4-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxres-1.2.3-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.43-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = licenses-20240728-1-any
installed = lilv-0.24.26-1-x86_64
installed = linux-api-headers-6.16-2-x86_64
installed = linux-docs-6.17.2.arch1-1-x86_64
installed = linux-firmware-20251011-1-any
installed = linux-firmware-amdgpu-20251011-1-any
installed = linux-firmware-atheros-20251011-1-any
installed = linux-firmware-broadcom-20251011-1-any
installed = linux-firmware-cirrus-20251011-1-any
installed = linux-firmware-intel-20251011-1-any
installed = linux-firmware-mediatek-20251011-1-any
installed = linux-firmware-nvidia-20251011-1-any
installed = linux-firmware-other-20251011-1-any
installed = linux-firmware-radeon-20251011-1-any
installed = linux-firmware-realtek-20251011-1-any
installed = linux-firmware-whence-20251011-1-any
installed = linux-hardened-6.15.11.hardened1-1-x86_64
installed = linux-hardened-headers-6.15.11.hardened1-1-x86_64
installed = linux-lts-6.12.52-1-x86_64
installed = linux-lts-docs-6.12.52-1-x86_64
installed = linux-lts-headers-6.12.52-1-x86_64
installed = linux-zen-6.17.2.zen1-1-x86_64
installed = linux-zen-docs-6.17.2.zen1-1-x86_64
installed = linux-zen-headers-6.17.2.zen1-1-x86_64
installed = linuxconsole-1.8.1-1-x86_64
installed = llvm-libs-20.1.8-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = localsearch-3.10.1-1-x86_64
installed = lostfiles-4.14-1-any
installed = lsof-4.99.5-2-x86_64
installed = lsp-plugins-1.2.23-1-x86_64
installed = lsp-plugins-clap-1.2.23-1-x86_64
installed = lsp-plugins-gst-1.2.23-1-x86_64
installed = lsp-plugins-ladspa-1.2.23-1-x86_64
installed = lsp-plugins-lv2-1.2.23-1-x86_64
installed = lsp-plugins-standalone-1.2.23-1-x86_64
installed = lsp-plugins-vst-1.2.23-1-x86_64
installed = lsp-plugins-vst3-1.2.23-1-x86_64
installed = lua-5.4.8-2-x86_64
installed = lua51-lpeg-1.1.0-4-x86_64
installed = luajit-2.1.1753364724-1-x86_64
installed = lv2-1.18.10-1-x86_64
installed = lvm2-2.03.35-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.20-1-x86_64
installed = mailcap-2.1.54-2-any
installed = make-4.4.1-2-x86_64
installed = malcontent-0.13.1-1-x86_64
installed = man-db-2.13.1-1-x86_64
installed = man-pages-6.15-1-any
installed = mbedtls2-2.28.10-1-x86_64
installed = md4c-0.5.2-1-x86_64
installed = mdadm-4.4-2-x86_64
installed = memtest86+-7.20-2-any
installed = mesa-1:25.2.4-2-x86_64
installed = mesa-utils-9.0.0-7-x86_64
installed = miniupnpc-2.3.3-1-x86_64
installed = mkinitcpio-39.2-5-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mobile-broadband-provider-info-20250613-1-any
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.2-1-x86_64
installed = msgpack-c-6.1.0-2-x86_64
installed = msitools-0.106-2-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = mtools-1:4.0.49-1-x86_64
installed = mutter-49.1-2-x86_64
installed = namcap-3.6.0-2-any
installed = nano-8.6-1-x86_64
installed = nautilus-49.1-1-x86_64
installed = ncdu-2.9.1-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = ndctl-79-1-x86_64
installed = nebula-1.9.7-1-x86_64
installed = neovim-0.11.4-1-x86_64
installed = net-snmp-5.9.4-7-x86_64
installed = net-tools-2.10-3-x86_64
installed = netavark-1.16.1-1-x86_64
installed = netctl-1.29-2-any
installed = netpbm-10.86.48-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = networkmanager-1.54.1-1-x86_64
installed = networkmanager-openvpn-1.12.3-1-x86_64
installed = networkmanager-vpn-plugin-openvpn-1.12.3-1-x86_64
installed = nftables-1:1.1.5-1-x86_64
installed = nm-connection-editor-1.36.0-1-x86_64
installed = node-gyp-11.5.0-1-any
installed = nodejs-24.9.0-1-x86_64
installed = nodejs-nopt-7.2.1-1-any
installed = noto-fonts-1:2025.10.01-1-any
installed = noto-fonts-cjk-20240730-1-any
installed = noto-fonts-emoji-1:2.051-1-any
installed = npm-11.6.2-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.37-1-x86_64
installed = nss-3.117-1-x86_64
installed = ntfs-3g-2022.10.3-2-x86_64
installed = ntp-4.2.8.p18-5-x86_64
installed = numactl-2.0.19-1-x86_64
installed = nuspell-5.1.6-2-x86_64
installed = obfs4proxy-0.0.14-1-x86_64
installed = ocl-icd-2.3.3-1-x86_64
installed = onetbb-2022.2.0-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = opendoas-6.8.2-3-x86_64
installed = openh264-2.6.0-1-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openssh-10.2p1-1-x86_64
installed = openssl-3.6.0-1-x86_64
installed = openvpn-2.6.15-1-x86_64
installed = opus-1.5.2-1-x86_64
installed = orc-0.4.41-1-x86_64
installed = os-prober-1.83-1-x86_64
installed = osinfo-db-20250606-1-any
installed = ostree-2025.6-1-x86_64
installed = otf-ipafont-003.03-9-any
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.0.0.r6.gc685ae6-6-x86_64
installed = pacman-contrib-1.13.0-1-x86_64
installed = pacman-mirrorlist-20251003-1-any
installed = pahole-1:1.30-2-x86_64
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = pango-1:1.57.0-2-x86_64
installed = pangomm-2.46.4-1-x86_64
installed = pangomm-2.48-2.56.1-1-x86_64
installed = parted-3.6-2-x86_64
installed = passim-0.1.10-1-x86_64
installed = passt-2025_09_19.623dbf6-1-x86_64
installed = patch-2.8-1-x86_64
installed = pax-utils-1.3.8-1-x86_64
installed = pciutils-3.14.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.46-1-x86_64
installed = pcsclite-2.3.3-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = perl-clone-0.47-2-x86_64
installed = perl-encode-locale-1.05-14-any
installed = perl-error-0.17030-2-any
installed = perl-file-listing-6.16-5-any
installed = perl-html-parser-3.83-2-x86_64
installed = perl-html-tagset-3.24-3-any
installed = perl-http-cookiejar-0.014-4-any
installed = perl-http-cookies-6.11-3-any
installed = perl-http-daemon-6.16-5-any
installed = perl-http-date-6.06-4-any
installed = perl-http-message-7.00-2-any
installed = perl-http-negotiate-6.01-15-any
installed = perl-io-html-1.004-7-any
installed = perl-io-socket-ssl-2.095-1-any
installed = perl-libwww-6.80-1-any
installed = perl-lwp-mediatypes-6.04-7-any
installed = perl-lwp-protocol-https-6.14-3-any
installed = perl-mailtools-2.22-2-any
installed = perl-net-http-6.24-1-any
installed = perl-net-ssleay-1.94-3-x86_64
installed = perl-timedate-2.33-8-any
installed = perl-try-tiny-0.32-3-any
installed = perl-uri-5.32-2-any
installed = perl-www-robotrules-6.02-15-any
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.4.9-1-x86_64
installed = pipewire-alsa-1:1.4.9-1-x86_64
installed = pipewire-audio-1:1.4.9-1-x86_64
installed = pipewire-jack-1:1.4.9-1-x86_64
installed = pipewire-pulse-1:1.4.9-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkcs11-helper-1.30.0-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = pkgfile-25-1-x86_64
installed = plocate-1.1.23-1-x86_64
installed = plymouth-24.004.60-11-x86_64
installed = podman-5.6.2-1-x86_64
installed = podman-compose-1.5.0-1-any
installed = polari-46.0-5-x86_64
installed = polkit-126-2-x86_64
installed = poppler-25.10.0-1-x86_64
installed = poppler-data-0.4.12-2-any
installed = poppler-glib-25.10.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = portaudio-1:19.7.0-3-x86_64
installed = ppp-2.5.2-1-x86_64
installed = procps-ng-4.0.5-3-x86_64
installed = prometheus-3.6.0-1-x86_64
installed = prometheus-node-exporter-1.9.1-2-x86_64
installed = protobuf-32.1-1-x86_64
installed = protobuf-c-1.5.2-6-x86_64
installed = psmisc-23.7-1-x86_64
installed = ptyxis-49.1-1-x86_64
installed = pugixml-1.15-2-x86_64
installed = pyalpm-0.10.12-1-x86_64
installed = python-3.13.7-1-x86_64
installed = python-argcomplete-3.6.2-1-any
installed = python-autocommand-2.2.2-7-any
installed = python-bcrypt-5.0.0-1-x86_64
installed = python-beautifulsoup4-4.14.2-1-any
installed = python-boolean.py-5.0-1-any
installed = python-cffi-2.0.0-1-x86_64
installed = python-charset-normalizer-3.4.4-1-x86_64
installed = python-click-8.2.1-1-any
installed = python-configobj-5.0.9-5-any
installed = python-cryptography-46.0.2-1-x86_64
installed = python-dbus-1.4.0-1-x86_64
installed = python-distro-1.9.0-3-any
installed = python-dotenv-1.1.1-1-any
installed = python-dulwich-0.24.1-1-x86_64
installed = python-fastbencode-0.3.6-1-x86_64
installed = python-gobject-3.54.3-1-x86_64
installed = python-idna-3.10-2-any
installed = python-jaraco.collections-5.1.0-1-any
installed = python-jaraco.context-6.0.1-1-any
installed = python-jaraco.functools-4.1.0-1-any
installed = python-jaraco.text-4.0.0-2-any
installed = python-legacy-cgi-2.6.3-2-any
installed = python-license-expression-30.4.4-1-any
installed = python-markdown-3.9.0-1-any
installed = python-merge3-0.0.15-2-any
installed = python-more-itertools-10.8.0-1-any
installed = python-notify2-0.3.1-11-any
installed = python-packaging-25.0-1-any
installed = python-paramiko-3.5.1-1-any
installed = python-passlib-1.7.4-10-any
installed = python-patiencediff-0.2.15-2-x86_64
installed = python-pipx-1.8.0-1-any
installed = python-platformdirs-4.5.0-1-any
installed = python-protobuf-32.1-1-x86_64
installed = python-pyasn1-0.6.1-1-any
installed = python-pycparser-2.23-1-any
installed = python-pyelftools-0.32-1-any
installed = python-pynacl-1.6.0-1-x86_64
installed = python-pysocks-1.7.1-10-any
installed = python-requests-2.32.5-1-any
installed = python-setuptools-1:80.9.0-2-any
installed = python-soupsieve-2.8-1-any
installed = python-typing_extensions-4.15.0-1-any
installed = python-urllib3-2.5.0-1-any
installed = python-userpath-1.9.2-3-any
installed = python-wheel-0.45.1-1-any
installed = python-yaml-6.0.3-1-x86_64
installed = python-zstandard-0.25.0-1-x86_64
installed = qemu-base-10.1.0-1-x86_64
installed = qemu-chardev-spice-10.1.0-1-x86_64
installed = qemu-common-10.1.0-1-x86_64
installed = qemu-hw-display-virtio-gpu-10.1.0-1-x86_64
installed = qemu-hw-display-virtio-gpu-gl-10.1.0-1-x86_64
installed = qemu-hw-display-virtio-vga-10.1.0-1-x86_64
installed = qemu-hw-display-virtio-vga-gl-10.1.0-1-x86_64
installed = qemu-hw-usb-host-10.1.0-1-x86_64
installed = qemu-hw-usb-redirect-10.1.0-1-x86_64
installed = qemu-img-10.1.0-1-x86_64
installed = qemu-system-x86-10.1.0-1-x86_64
installed = qemu-system-x86-firmware-10.1.0-1-x86_64
installed = qemu-tools-10.1.0-1-x86_64
installed = qemu-ui-gtk-10.1.0-1-x86_64
installed = qemu-ui-opengl-10.1.0-1-x86_64
installed = qemu-ui-spice-app-10.1.0-1-x86_64
installed = qemu-ui-spice-core-10.1.0-1-x86_64
installed = qpdf-12.2.0-1-x86_64
installed = qrencode-4.1.1-4-x86_64
installed = qt5-base-5.15.17+kde+r123-2-x86_64
installed = qt5-svg-5.15.17+kde+r5-1-x86_64
installed = qt5-translations-5.15.17-1-any
installed = qt5-x11extras-5.15.17-1-x86_64
installed = qt6-base-6.10.0-1-x86_64
installed = qt6-declarative-6.10.0-1-x86_64
installed = qt6-multimedia-6.10.0-1-x86_64
installed = qt6-multimedia-ffmpeg-6.10.0-1-x86_64
installed = qt6-svg-6.10.0-1-x86_64
installed = qt6-translations-6.10.0-1-any
installed = qtermwidget-2.2.0-1-x86_64
installed = qtractor-1.5.8-2-x86_64
installed = radeontop-1.4-3-x86_64
installed = rav1e-0.8.1-2-x86_64
installed = rdma-core-59.0-1-x86_64
installed = re2-1:20240702-7-x86_64
installed = readline-8.3.001-1-x86_64
installed = reflector-2023-3-any
installed = rescrobbled-git-0.8.0.r0.gad1ff09-1-x86_64
installed = restic-0.18.1-1-x86_64
installed = ripgrep-14.1.1-1-x86_64
installed = rnnoise-1:0.2-1-x86_64
installed = rpmextract-1.0-11-any
installed = rsync-3.4.1-2-x86_64
installed = rtkit-0.13-3-x86_64
installed = rubberband-4.0.0-1-x86_64
installed = run-parts-5.23.2-1-x86_64
installed = runc-1.3.2-1-x86_64
installed = sane-1.4.0-1-x86_64
installed = sbc-2.1-1-x86_64
installed = sdl2-compat-2.32.56-2-x86_64
installed = sdl3-3.2.24-1-x86_64
installed = seabios-1.17.0-2-any
installed = seatd-0.9.1-1-x86_64
installed = sed-4.9-3-x86_64
installed = semver-7.7.3-1-any
installed = serd-0.32.4-1-x86_64
installed = sfml-3.0.2-1-x86_64
installed = shaderc-2025.4-2-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shadowsocks-rust-1.23.5-1-x86_64
installed = shared-mime-info-2.4-2-x86_64
installed = shellcheck-0.11.0-68-x86_64
installed = shfmt-3.12.0-1-x86_64
installed = simdjson-1:4.0.7-1-x86_64
installed = slang-2.3.3-4-x86_64
installed = slirp4netns-1.3.3-1-x86_64
installed = smartmontools-7.5-1-x86_64
installed = smbclient-2:4.23.1-1-x86_64
installed = snappy-1.2.2-2-x86_64
installed = snapshot-49.0-1-x86_64
installed = sndio-1.10.0-1-x86_64
installed = sord-0.16.18-1-x86_64
installed = sound-theme-freedesktop-0.8-6-any
installed = soundtouch-2.4.0-1-x86_64
installed = source-highlight-3.1.9-15-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spice-0.16.0-2-x86_64
installed = spice-protocol-0.14.5-1-any
installed = spirv-tools-1:1.4.328.1-1-x86_64
installed = sqlite-3.50.4-2-x86_64
installed = sratom-0.6.18-1-x86_64
installed = srt-1.5.4-1-x86_64
installed = startup-notification-0.12-9-x86_64
installed = sudo-1.9.17.p1-1-x86_64
installed = sushi-46.0-2-x86_64
installed = svt-av1-3.1.2-1-x86_64
installed = syslog-ng-4.10.1-1-x86_64
installed = systemd-258.1-1-x86_64
installed = systemd-libs-258.1-1-x86_64
installed = systemd-resolvconf-258.1-1-x86_64
installed = systemd-sysvcompat-258.1-1-x86_64
installed = taglib-2.1.1-1-x86_64
installed = talloc-2.4.3-1-x86_64
installed = tar-1.35-2-x86_64
installed = tdb-1.4.14-1-x86_64
installed = tecla-49.0-1-x86_64
installed = telepathy-glib-0.24.2-5-x86_64
installed = telepathy-idle-0.2.2-4-x86_64
installed = telepathy-logger-0.8.2-10-x86_64
installed = telepathy-mission-control-5.16.6-4-x86_64
installed = tevent-1:0.17.1-1-x86_64
installed = texinfo-7.2-1-x86_64
installed = thin-provisioning-tools-1.2.2-1-x86_64
installed = tinysparql-3.10.1-1-x86_64
installed = totem-pl-parser-3.26.6+r30+g51b8439-2-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tree-2.2.1-1-x86_64
installed = tree-sitter-0.25.10-1-x86_64
installed = tree-sitter-c-0.24.1-1-x86_64
installed = tree-sitter-lua-0.4.0-1-x86_64
installed = tree-sitter-markdown-0.5.1-1-x86_64
installed = tree-sitter-query-0.7.0-1-x86_64
installed = tree-sitter-vim-0.7.0-1-x86_64
installed = tree-sitter-vimdoc-4.0.0-1-x86_64
installed = tslib-1.23-1-x86_64
installed = ttf-arphic-ukai-0.2.20080216.2-3-any
installed = ttf-arphic-uming-0.2.20080216.2-3-any
installed = ttf-dejavu-2.37+18+g9b5d1b2f-7-any
installed = ttf-firacode-nerd-3.4.0-1-any
installed = ttf-iosevka-nerd-3.4.0-1-any
installed = ttf-jetbrains-mono-nerd-3.4.0-1-any
installed = ttf-liberation-2.1.5-2-any
installed = ttf-monapo-20170722-3-any
installed = ttf-nerd-fonts-symbols-3.4.0-1-any
installed = ttf-nerd-fonts-symbols-common-3.4.0-1-any
installed = ttf-nerd-fonts-symbols-mono-3.4.0-1-any
installed = twolame-0.4.0-4-x86_64
installed = tzdata-2025b-1-x86_64
installed = uchardet-0.0.8-3-x86_64
installed = udisks2-2.10.2-1-x86_64
installed = ufw-0.36.2-5-any
installed = unibilium-2.1.2-1-x86_64
installed = unixodbc-2.3.14-1-x86_64
installed = unrar-1:7.1.10-1-x86_64
installed = unzip-6.0-23-x86_64
installed = upower-1.90.10-1-x86_64
installed = usbredir-0.15.0-1-x86_64
installed = usbutils-018-1-x86_64
installed = util-linux-2.41.2-1-x86_64
installed = util-linux-libs-2.41.2-1-x86_64
installed = v4l-utils-1.30.1-1-x86_64
installed = vapoursynth-72-1-x86_64
installed = vde2-2.3.3-8-x86_64
installed = vid.stab-1.1.1-2-x86_64
installed = virglrenderer-1.1.1-1-x86_64
installed = virtiofsd-1.13.2-1-x86_64
installed = vmaf-3.0.0-1-x86_64
installed = volume_key-0.3.12-11-x86_64
installed = vte-common-0.82.1-1-x86_64
installed = vte3-0.82.1-1-x86_64
installed = vte4-0.82.1-1-x86_64
installed = vulkan-extra-layers-1.4.328.1-1-x86_64
installed = vulkan-extra-tools-1.4.328.1-1-x86_64
installed = vulkan-icd-loader-1.4.328.1-1-x86_64
installed = vulkan-mesa-device-select-1:25.2.4-2-x86_64
installed = vulkan-mesa-layers-1:25.2.4-2-x86_64
installed = vulkan-radeon-1:25.2.4-2-x86_64
installed = vulkan-tools-1.4.328.1-1-x86_64
installed = wavpack-5.8.1-1-x86_64
installed = wayland-1.24.0-1-x86_64
installed = wayland-protocols-1.45-1-any
installed = webkit2gtk-2.50.1-1-x86_64
installed = webkit2gtk-4.1-2.50.1-1-x86_64
installed = webkitgtk-6.0-2.50.1-1-x86_64
installed = webrtc-audio-processing-1-1.3-5-x86_64
installed = wget-1.25.0-2-x86_64
installed = which-2.23-1-x86_64
installed = wireless_tools-30.pre9-4-x86_64
installed = wireplumber-0.5.12-1-x86_64
installed = wl-clipboard-1:2.2.1-3-x86_64
installed = wlroots0.18-0.18.2-2-x86_64
installed = woff2-1.0.2-6-x86_64
installed = wolfssl-5.8.2-1-x86_64
installed = wpa_supplicant-2:2.11-3-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.1-1-x86_64
installed = xapian-core-1:1.4.29-1-x86_64
installed = xcb-proto-1.17.0-3-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-errors-1.0.1-2-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xclip-0.13-6-x86_64
installed = xdg-dbus-proxy-0.1.6-1-x86_64
installed = xdg-desktop-portal-1.20.3-2-x86_64
installed = xdg-desktop-portal-gnome-49.0-1-x86_64
installed = xdg-desktop-portal-gtk-1.15.3-1-x86_64
installed = xdg-user-dirs-0.19-2-x86_64
installed = xdg-user-dirs-gtk-0.14-1-x86_64
installed = xdg-utils-1.2.1-1-any
installed = xf86-input-libinput-1.5.0-1-x86_64
installed = xf86-video-amdgpu-25.0.0-1-x86_64
installed = xkeyboard-config-2.46-1-any
installed = xorg-fonts-encodings-1.1.0-1-any
installed = xorg-mkfontscale-1.2.3-1-x86_64
installed = xorg-server-21.1.18-2-x86_64
installed = xorg-server-common-21.1.18-2-x86_64
installed = xorg-setxkbmap-1.3.4-2-x86_64
installed = xorg-xhost-1.0.10-1-x86_64
installed = xorg-xkbcomp-1.4.7-1-x86_64
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorg-xrandr-1.5.3-1-x86_64
installed = xorg-xrdb-1.2.2-2-x86_64
installed = xorg-xset-1.2.5-2-x86_64
installed = xorg-xwayland-24.1.8-1-x86_64
installed = xorgproto-2024.1-2-any
installed = xvidcore-1.3.7-3-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = yajl-2.1.0-6-x86_64
installed = yay-bin-12.5.2-1-x86_64
installed = ydotool-1.0.4-2-x86_64
installed = yyjson-0.12.0-1-x86_64
installed = zeitgeist-1.0.4-5-x86_64
installed = zenity-4.2.0-1-x86_64
installed = zeromq-4.3.5-2-x86_64
installed = zimg-3.0.5-1-x86_64
installed = zita-convolver-4.0.3-4-x86_64
installed = zix-0.6.2-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zlib-ng-2.2.5-1-x86_64
installed = zstd-1.5.7-2-x86_64
